<!DOCTYPE html>
<html>

<head>
    <meta charset="utd-8">
    <title>title</title>
    <link rel="stylesheet"
    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    crossorigin="anonymous">

</head>

<body>
    <div class="row">
        <div class="col-sm-12">
        <div style="background-color:#808080;" >
       
        <p style="text-align: right">
            <font color="white">ユーザー名 さん　　　</font>
            <a href="login.html"><u><font color="red">ログアウト</a></font></u>
        </p>
        </div>
        </div>
        </div>
        </div>
    <center>
    <br><h1>ユーザ新規登録</h1><br>
    </center>
    <br>
    
    <form action="送信先" method="post">
        <div class="row">
            <div class="col-sm-6">
            <h3>
                ログインID　
            </h3>
            </div>
            <div class="col-sm-6">
                <input type="text"  name = "id" style="width:200px;">
            </div>
        </div><br>
         <div class="row">
            <div class="col-sm-6">
            <h3>
                パスワード
            </h3>
        </div>
            <div class="col-sm-6">
                <input type="text"  name = "pw" style="width:200px;">
            </div>
        </div><br>
         <div class="row">
            <div class="col-sm-6">
            <h3>
                パスワード（確認）
            </h3>
        </div>
            <div class="col-sm-6">
                <input type="text"  name = "check" style="width:200px;">
            </div>
        </div><br>
             <div class="row">
            <div class="col-sm-6">
            <h3>
                ユーザ名
            </h3>
        </div>
            <div class="col-sm-6">
                <input type="text"  name = "name" style="width:200px;">
            </div>
            </div><br>
             <div class="row">
            <div class="col-sm-6">
            <h3>
                生年月日
            </h3>
        </div>
            <div class="col-sm-6">
                <input type="text"  name = "birth" style="width:200px;">
            </div>
            </div><br>
         <div style="text-align: center">
            <input type="submit" value="  　　登録  　　">
            </div><br>
        </form>

            <a href="new.html"><u>戻る</a></u>


</body>

</html>